Subject: Re: bug#43872: Closing due to consistency issues

From: Marius Bakke <[email-masked]>
Date: Sat, 10 Oct 2020 22:35:35 +0200

Helio Machado <[email-masked]> writes:

> Hi!
> I started yesterday to improve the Go build system and create a solid
> recursive importer. It implies some structural change for every package,
> but it's probably worth it and I'll submit a new patch once it's ready.

Exciting, good luck on the journey.  Importers are decoupled from
build systems, so I'm curious what structural changes are imposed.

Feel free to drop by the #guix IRC channel on Freenode for
up-to-the-minute feedback.  :-)

Thanks a lot for diving into this!